* {
    padding: 0;
    margin: 0;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
    display: block;
}

em {
    font-style: normal;
}

input,
button,
select {
    display: block;
    border: 0;
    outline-style: none;
}

button {
    cursor: pointer;
}

.hot-details {
    width: 1920px;
    margin: 0 auto;
    background: #F9F9F9;
}

.hot-details img {
    width: 100%;
    height: 100%;
}

.nav {
    display: flex;
    width: 1200px;
    margin: 0 auto;
    padding-top: 30px;
}

.nav a {
    color: #898989;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
}

.nav span {
    margin: 0 5px;
    font-size: 14px;
}

.hot-details-content {
    width: 1200px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    margin-top: 40px;
}


/* 左边部分 */

.hot-details-content-left {
    width: 859px;
    margin-top: -40px;
}

.hot-details-content-left .introduction li {
    width: 895px;
    height: 370px;
    background: #FFFFFF;
    border: 1px solid #E7E7E7;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
}

.hot-details-content-left .introduction li:hover {
    background: #FFFFFF;
    border: 1px solid #E7E7E7;
    box-shadow: 0px 0px 20px 0px #00000026;
}

.hot-details-content-left .introduction li:last-of-type {
    margin-bottom: 0;
}

.hot-details-content-left .introduction li ol:first-of-type img {
    border-radius: 3px;
    background: #E0E0E0;
    width: 413px;
    height: 310px;
    overflow: hidden;
    margin: 30px;
}

.hot-details-content-left .introduction li ol:last-of-type div:first-of-type {
    display: flex;
    justify-content: space-between;
    width: 415px;
    margin-bottom: 20px;
}

.hot-details-content-left .introduction li ol:last-of-type div:first-of-type h2 {
    color: #333333;
    font-size: 20px;
}

.hot-details-content-left .introduction li ol:last-of-type div:first-of-type button {
    background: #FFFFFF;
    color: #1C7B49;
    border: 1px solid #1C7B49;
    width: 100px;
    height: 40px;
    border-radius: 3px;
    font-size: 16px;
}

.hot-details-content-left .introduction li ol:last-of-type div:first-of-type button:hover {
    background: #1C7B49;
    color: #FFFFFF;
}

.hot-details-content-left .introduction li ol:last-of-type span {
    color: #333333;
    font-size: 16px;
    margin-right: 20px;
    margin-bottom: 10px;
    display: inline-block;
}

.hot-details-content-left .introduction li ol:last-of-type span em {
    color: #1C7B49;
    margin-left: 10px;
}

.hot-details-content-left .introduction li ol:last-of-type p {
    width: 415px;
    color: #5C5C5C;
    font-size: 16px;
    overflow: hidden;
    height: 65px;
}


/* 在施工地 */

.hot-details-content-left ul {
    margin-top: 40px;
}

.hot-details-content-left ul li {
    width: 895px;
    height: 250px;
    background: #FFFFFF;
    border: 1px solid #E7E7E7;
    margin-bottom: 20px;
    display: flex;
}

.hot-details-content-left ul li:hover {
    background: #FFFFFF;
    border: 1px solid #E7E7E7;
    box-shadow: 0px 0px 20px 0px #00000026;
}

.hot-details-content-left ul li:last-of-type {
    margin-bottom: 0;
}

.hot-details-content-left ul li ol:first-of-type img {
    border-radius: 3px;
    background: #E0E0E0;
    width: 280px;
    height: 210px;
    overflow: hidden;
    margin: 20px;
}

.hot-details-content-left ul li ol:last-of-type div:first-of-type {
    display: flex;
    justify-content: space-between;
    width: 500px;
    margin-top: 37px;
    margin-bottom: 20px;
}

.hot-details-content-left ul li ol:last-of-type div:first-of-type h2 {
    color: #333333;
    font-size: 20px;
}

.hot-details-content-left ul li ol:last-of-type div:first-of-type button {
    background: #FFFFFF;
    color: #1C7B49;
    border: 1px solid #1C7B49;
    width: 100px;
    height: 40px;
    border-radius: 3px;
    font-size: 16px;
}

.hot-details-content-left ul li ol:last-of-type div:first-of-type button:hover {
    background: #1C7B49;
    color: #FFFFFF;
}

.hot-details-content-left ul li ol:last-of-type span {
    color: #333333;
    font-size: 16px;
    margin-right: 20px;
    margin-bottom: 10px;
    display: inline-block;
}

.hot-details-content-left ul li ol:last-of-type span em {
    color: #1C7B49;
    margin-left: 10px;
}

.hot-details-content-left ul li ol:last-of-type div:last-of-type {
    width: 532px;
    display: flex;
}

.hot-details-content-left ul li ol:last-of-type div:last-of-type div {
    width: 56px;
    height: 54px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0;
}

.hot-details-content-left ul li ol:last-of-type div:last-of-type div:nth-of-type(2n) {
    width: 30px;
    height: 2px;
    background: #999999;
    margin-top: 12px;
}

.hot-details-content-left ul li ol:last-of-type div:last-of-type div i {
    width: 24px;
    height: 24px;
    border-radius: 32px;
    border-radius: 32px;
    border: 1px solid #999999;
    border-radius: 50%;
    margin: 0 auto;
    font-style: normal;
    text-align: center;
    color: #999999;
    font-size: 16px;
    line-height: 24px;
}

.hot-details-content-left ul li ol:last-of-type div:last-of-type div span {
    color: #333333;
    font-size: 14px;
    margin: 0;
    margin-top: 6px;
}


/* 锚链接 */

.hot-details-content-left-jump {
    width: 895px;
    border-radius: 3px;
    background: #FFFFFF;
    height: 56px;
    margin-top: 30px;
    display: flex;
    align-items: center;
}

.hot-details-content-left-jump a {
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
    margin-left: 40px;
}

.hot-details-content-left-jump a:first-of-type {
    color: #1C7B49;
}


/* 缺省页 */

.hot-details-content-left-null {
    text-align: center;
}

.hot-details-content-left-null img {
    margin: 0 auto;
    width: 170px;
    height: 120px;
    margin-top: 50px;
}

.hot-details-content-left-null p:first-of-type {
    margin-top: 20px;
    color: #5C5C5C;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
}

.hot-details-content-left-null p:last-of-type {
    margin-top: 10px;
    color: #898989;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 12px;
}


/* 右边部分 */


/* 我要申请户型规划 */

.hot-details-content-right-form {
    width: 286px;
    height: 416px;
    border-radius: 3px;
    border-radius: 3px;
    background: #FFFFFF;
    border: 1px solid #E7E7E7;
}

.hot-details-content-right-form span {
    color: #333333;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 20px;
    line-height: normal;
    letter-spacing: 0px;
    margin-left: 15px;
    padding-top: 30px;
    display: block;
    font-weight: 600;
}

.hot-details-content-right-form p {
    color: #898989;
    font-family: Pinyon Script;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    margin-left: 15px;
    margin-top: 6px;
}

.hot-details-content-right-form form {
    margin-left: 15px;
    margin-top: 23px;
}

.hot-details-content-right-form form input,
.hot-details-content-right-form form select {
    width: 236px;
    height: 40px;
    color: #898989;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    border-radius: 3px;
    background: #F3F3F3;
    margin-bottom: 10px;
    padding-left: 20px;
}

.hot-details-content-right-form form select {
    width: 256px;
    padding-left: 15px;
}

.hot-details-content-right-form form select:last-of-type {
    background: url('/jzzs/web/images/caseImg/down.png') 235px center no-repeat !important;
    background-color: #F3F3F3 !important;
    background-size: 16px !important;
}

.hot-details-content-right-form form button {
    border-radius: 3px;
    background: #CC0000;
    color: #FFFFFF;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    width: 256px;
    height: 40px;
    margin-top: 20px;
}

.hot-details-content-right-form form button:hover {
    border-radius: 3px;
    background: #B00000;
}

.hot-details-content-right-form p:last-of-type {
    color: #00000099;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 12px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    margin-top: 14px;
}

.hot-details-content-right-form em {
    color: #1C7B49;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    font-weight: 600;
    margin: 0 10px;
}


/* 计算机 */

.hot-details-content-right-bj a {
    width: 286px;
    height: 114px;
    margin-top: 20px;
}


/* 相关推荐 */

.hot-details-content-right-about {
    width: 286px;
    height: 418px;
    margin-top: 20px;
    border-radius: 3px;
    background: #FFFFFF;
    border-radius: 3px;
    border: 1px solid #E7E7E7;
}

.hot-details-content-right-about span {
    margin-left: 15px;
    padding-top: 30px;
    display: block;
    margin-bottom: 20px;
    font-weight: 600;
}

.hot-details-content-right-about ul {
    margin-left: 15px;
    display: flex;
    height: 70px;
    margin-bottom: 20px;
}

.hot-details-content-right-about ul li:first-of-type {
    width: 98px;
    height: 70px;
    margin-right: 9px;
}

.hot-details-content-right-about ul li p {
    color: #898989;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 10px;
    line-height: normal;
    letter-spacing: 0px;
    margin-bottom: 10px;
}

.hot-details-content-right-about ul li p:first-of-type {
    color: #333333;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
}

.hot-details-content-right-about ul li p:nth-child(2) {
    color: #589F7A;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 12px;
    line-height: normal;
    letter-spacing: 0px;
}

.hot-details-content-right-about a {
    width: 256px;
    height: 40px;
    border-radius: 3px;
    background: #1C7B49;
    color: #FFFFFF;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    line-height: 40px;
    margin: 0 auto;
}

.hot-details-content-right-about a:hover {
    background: #146B3D;
}


/* 底部部分 */

.hot-details-bottom {
    width: 1200px;
    margin: 0 auto;
}


/* 相关案例 */

.case {
    margin-top: 50px;
}

.case-title {
    display: flex;
    height: 28px;
    margin-bottom: 40px;
}

.case-title div {
    background: #1C7B49;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: auto 0;
    margin-right: 9px;
}

.case-title span {
    color: #333333;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 20px;
    line-height: normal;
    letter-spacing: 0px;
    margin-right: 6px;
    line-height: 28px;
}

.case-title p {
    color: #00000066;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    line-height: 35px;
}

.case-list {
    display: block;
}

.case-more a {
    width: 260px;
    height: 48px;
    border-radius: 3px;
    background: #1C7B49;
    margin: 0 auto;
    margin-top: 50px;
    color: #FFFFFF;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    line-height: 48px;
}

.case-list-about ul li ol span:nth-child(2) {
    border-radius: 2px;
    border: 1px solid #FFB249;
    color: #FFB249;
}

.case-list-about ul li ol:first-of-type {
    position: relative;
}

.case-list-about ul li ol:first-of-type span {
    border-radius: 3px 0px 0px 3px;
    background: #1C7B49;
    color: #FFFFFF !important;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 12px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    position: absolute;
    right: -1px;
    bottom: 10px;
    width: 90px;
    height: 29px;
    line-height: 29px;
    text-align: center;
    border: 0;
    display: none;
}

.case-list ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.case-list ul li {
    width: 285px;
    height: 319px;
    border-radius: 3px;
    border: 1px solid #E7E7E7;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.case-list ul li:hover {
    box-shadow: 0px 0px 20px 0px #00000026 !important;
}

.case-list ul li ol {
    width: 285px;
    height: 230px;
}

.case-list-video {
    position: relative;
}

.case-list-video img {
    width: 40px;
    height: 40px;
    position: absolute;
    bottom: 10px;
    left: 10px;
}

.case-list ul li ol:nth-child(2) {
    margin-left: 10px;
    width: 200px;
    height: 90px;
}

.case-list ul li ol p {
    margin-top: 20px;
    color: #333333;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
}

.case-list ul li ol span {
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 10px;
    line-height: normal;
    letter-spacing: 0px;
    margin-right: 2px;
    margin-top: 9px;
}

.case-list ul li ol span:nth-child(2) {
    border-radius: 2px;
    border: 1px solid #1C96E1;
    color: #1C96E1;
}

.case-list ul li ol span:nth-child(3) {
    border-radius: 2px;
    color: #6DC707;
    border: 1px solid #6DC707;
}

.case-list ul li ol span:nth-child(4) {
    border-radius: 2px;
    color: #FFB249;
    border: 1px solid #FFB249;
}

.case-list ul li ol:last-of-type {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    margin-top: 20px;
    margin-right: 9px;
}

.case-list ul li ol:last-of-type img {
    border-radius: 50%;
    overflow: hidden;
}


/* 相关风格精选设计师 */

.designer-relevant .case-list ul ol:nth-child(1) {
    width: 285px;
    height: 285px;
}

.designer-relevant .case-list ul ol:nth-child(1) .show {
    width: 285px !important;
    display: none;
    justify-content: space-between;
    position: absolute;
    bottom: 0;
}

.designer-relevant .case-list ul ol:nth-child(1) .show:hover {
    display: block;
}

.designer-relevant .case-list ul ol:nth-child(1) .show div {
    width: 142px !important;
    height: 36px;
    opacity: 0.800000011920929;
    background: #000000E5;
    color: #FFFFFF;
    font-size: 14px;
    line-height: 36px;
    text-align: center;
    float: left;
}

.designer-relevant .case-list ul ol:nth-child(1) .show div:nth-child(2) {
    opacity: 0.800000011920929;
    background: #004420;
}

.designer-relevant .case-list ul ol:nth-child(1) .show div:hover {
    opacity: 1;
}

.designer-relevant .case-list ul li {
    height: 375px;
}

.designer-relevant .case-list ul ol:nth-child(2) {
    width: auto;
    padding: 0;
    margin: 0;
    height: auto;
}

.designer-relevant .case-list ul ol:nth-child(2) p {
    color: #5C5C5C;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 12px;
    line-height: normal;
    letter-spacing: 0px;
    margin-left: 5px;
    margin-top: 10px;
}

.designer-relevant .case-list ul ol:nth-child(2) p span {
    color: #333333;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 18px;
    line-height: normal;
    letter-spacing: 0px;
    margin-right: 8px;
}

.designer-relevant .case-list ul ol:nth-child(2) p em {
    color: #333333;
    font-size: 14px;
    letter-spacing: 0px;
    margin-right: 20px;
    margin-left: 10px;
}


/* 在施工地热门推荐 */

.sites {
    margin-top: 50px;
}

.sites ul {
    width: 1200px;
    margin: 0 auto;
    margin-top: 50px;
    display: flex;
}

.sites ul li {
    width: 285px;
    height: 347px;
    border-radius: 3px;
    background: #FFFFFF;
    border: 1px solid #E7E7E7;
    margin-right: 20px;
}

.sites ul li:hover {
    border-radius: 3px;
    background: #FFFFFF;
    border: 1px solid #E7E7E7;
    box-shadow: 0px 0px 20px 0px #00000026;
}

.sites ul li:last-of-type {
    margin-right: 0;
}

.sites ul li img {
    width: 285px;
    height: 285px;
    display: block;
    border-radius: 3px 3px 0px 0px;
}

.sites ul li p {
    margin-top: 20px;
    margin-left: 20px;
}


/* 报名框 */

.null-form {
    width: 1920px;
    background: #FFFFFF;
    height: 100px;
    margin-top: 50px;
    overflow: hidden;
    position: relative;
    right: 360px;
}

.null-form form {
    width: 1200px;
    margin: 0 auto;
    height: 46px;
    margin-top: 27px;
    display: flex;
}

.null-form form input:first-of-type {
    width: 180px;
}

.null-form form input {
    width: 208px;
    height: 46px;
    margin-right: 35px;
    border-radius: 3px;
    background: #F3F3F3;
    color: #999999;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    padding-left: 20px;
}

.null-form form button {
    border-radius: 3px;
    background: #1C7B49;
    color: #FFFFFF;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    width: 176px;
    height: 46px;
}


/* 装修产品轮播 */

.details-bottom {
    width: 1200px;
    margin: 0 auto;
}

.details-bottom-rotation {
    width: 1200px;
    height: 319px;
    margin-bottom: 50px;
}

.details-bottom-rotation .swiper-slide {
    width: 285px !important;
    height: 319px;
    border-radius: 3px;
    background: #FFFFFF;
    border: 1px solid #E7E7E7;
}

.swiper-backface-hidden .swiper-slide:hover {
    box-shadow: 0px 0px 20px 0px #00000026 !important;
}

.details-bottom-rotation .swiper-slide img {
    display: block;
    width: 285px;
    height: 230px;
}

.details-bottom-rotation .swiper-slide i {
    border-radius: 3px 0px 0px 3px;
    background: #004420CC;
    color: #FFFFFF !important;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 12px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    position: absolute;
    right: 0px;
    bottom: 100px;
    width: 90px;
    height: 29px;
    line-height: 29px;
    text-align: center;
    border: 0;
    font-style: normal;
    display: none;
    cursor: pointer;
}

.details-bottom-rotation .swiper-slide i:hover {
    opacity: 1;
}

.details-bottom-rotation .swiper-slide ul {
    display: flex;
    margin-top: 20px;
    position: relative;
}

.details-bottom-rotation .swiper-slide ul li:first-of-type span {
    padding: 0;
    color: #333333;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    margin-left: 20px;
}

.details-bottom-rotation .swiper-slide ul li:first-of-type p {
    color: #5C5C5C;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    margin-top: 7px;
    margin-left: 20px;
}

.details-bottom-rotation .swiper-slide ul li:last-of-type {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #1C7B49;
    text-align: center;
    position: absolute;
    right: 10px;
    color: #fff;
}

.details-bottom-rotation .swiper-slide ul li:last-of-type span {
    width: 36px;
    height: 36px;
    position: absolute;
    right: 12px;
    top: 12px;
    font-size: 13px;
}
